Hi!

I've just installed openSUSE 11.2 RC2 64-bit & updated it using zypper dup. Everything is just fine, but when I install lighttpd (zypper in lighttpd),I received this (the following message I copied from zypper history file):
Code:
# 2009-11-04 15:27:15 lighttpd-1.4.20-3.6.x86_64.rpm installed ok
# Additional rpm output:
# Updating etc/sysconfig/lighttpd...
# insserv: Script jexec is broken: incomplete LSB comment.
# insserv: missing `Required-Stop:'  entry: please add even if empty.
The same message is occurred when I remove lighttpd. This problem I did not meet before when I used openSUSE 11.1 32-bit version.

Would you please instruct me how to solve this?
(Sorry for my poor English!)